import request from './_utils/request.js'
import apis from './apis.json'

export default {
    // 首页数据
    h5: function() {
        const data = {}
        let url = apis.IndexData;
        return request({
            'url': url,
            // 'force_url': '', //强制指定URL，忽略上面的url设定
            'method': 'GET',
            'data': data,
            'params': {}
        }).then((res) => {
            if (res.code == 200) return res.data;
        })
    },
}